
/*.navlink.lang-btn{display:none !important}*/

*::-webkit-scrollbar {
height:auto;
width:0px
}

*::-webkit-scrollbar-track {
background:transparent
}

*::-webkit-scrollbar-thumb {
background-color:black;
border-radius:0;
border:0 solid black
}

.rrich .rich-text-block  {
    font-variation-settings: "wght" 411, "slnt" 0, "wdth" 75;
    letter-spacing: 0;
    margin-top: 40rem;
    margin-bottom: 0;
    font-size: 40rem;
    line-height: 40rem;
}

.abs-mom-img.mob-rela + .vert-spleet-fh.m-cont-blk,
.abs-mom-img.mob-rela + .vert-spleet-fh.m-cont-blk *{pointer-events:none !important}

.abs-mom-img.mob-rela + .vert-spleet-fh.m-cont-blk{position:relative;z-index:2}

.abs-mom-img.mob-rela + .vert-spleet-fh.m-cont-blk .content-container.top0 *{pointer-events:all !important}


.cursor{display:none !important}

.section.asp-1600-1000:has(._404pp) {
    aspect-ratio: auto;
    height: 100vh;}

.section.fh-section.real100vh {
    min-height: 820rem;
}
.main-grid {
  
    background-color: transparent;
    
}

.background-video  video{
    transform: scale(1.05);
}

[data-query-arg-post_type="partners"] .card-in .p-50-50{opacity:0; pointer-events:none}

/*.dots{display:none !important}*/

html .dotsvis .dots{display:none !important}

.subm.uper.w-button:disabled {
    pointer-events: none;
    opacity: 1;
    background: #18181840;
}

input:-webkit-autofill,
input:-webkit-autofill:hover, 
input:-webkit-autofill:focus {
  -webkit-text-fill-color: #31b0dd00;
  -webkit-box-shadow: 0 0 0px 40rem #31b0dd00 inset;
  
  -webkit-text-fill-color: black !important;
  -webkit-box-shadow: 0 0 0px 1000px white inset !important;
  
  
    border-radius: 30rem;
}

.field-label.p-14-20.uper {
   
    z-index: 9;
    padding-bottom: 0;
}

.maplinker{
    position: absolute;
    z-index: 2;
    width: 100rem;
    height: 100rem;
    background: #02B1AA;
    border-radius: 100%;
    transition: all 200ms ease;
}

.form-block .w-form-done {
    
    background-color: transparent;
    padding: 0;
    text-align: left;
}

.maplinker:hover{
    transform: scale(1.1);
}

.veds .grid-item.partn-item .content-container.top40.bottom40.vert-spleet .p-50-50{
    opacity: 0 !important;
    pointer-events: none;
}



.background-video video{background:none !important}

.section {
   
    width: 100%;
}
.text-field.p-30-30.textarea {
    max-width: 100%;
    min-height: 150rem;
    appearance: auto;
    resize: none;
}

.jkj .grid-item .abs-mom-img .img-cover,
.news-core .news-item .abs-mom-img .img-cover{transition: all 300ms ease}


.news-core .news-item:hover .abs-mom-img .img-cover,
.main-grid.partners-grid-in .grid-item:hover .abs-mom-img .img-cover{transform:scale(1.1)}

.barba-container.homepage .main-grid.brands-grid {
    grid-template-rows: 1fr 1fr;
}

.jkj .grid-item:has( .dot) .abs-mom-img .img-cover{transform:none !important}

.sfw .splide__pagination > li {display:none !important}

.sfw .splide__pagination > li:nth-child(1),
.sfw .splide__pagination > li:nth-child(2),
.sfw .splide__pagination > li:nth-child(3),
.sfw .splide__pagination > li:nth-child(4),
.sfw .splide__pagination > li:nth-child(5),
.sfw .splide__pagination > li:nth-child(6){display:block !important}

.body:before {
    content: "";
    position: fixed;
    left: 0;
    width: 100%;
    height: 100%;
    top: 0;
    background: rgb(0 0 0 / 80%);
    z-index: 899;
    pointer-events: none;
    opacity:0;
    
    transition: opacity 100ms linear;
}

.div-block.center-block,
.div-block._2{
    transition: opacity 300ms linear;
}

.menuopened  .div-block.center-block,
.menuopened .div-block._2{opacity:0; pointer-events:none !important}

.menuopened .navbar  .div-block.center-block a ,
.menuopened .navbar .div-block._2 a {
    pointer-events: none !important}
    
.dots{pointer-events:none}

.perehod,
.lenis-scrolling{pointer-events:none}



.perehod .body:before {
   transition: opacity 400ms linear;
    opacity:1;
}

.body:after {

	transition: transform 750ms ease;
	}

.brand-cursor{
    transition: transform 400ms ease-in-out;
    transform:scale(0);
}

.brand-cursor img{
    transition: transform 400ms ease-in-out;
}
html.formoppened .form-in{display:block}

html .barba-wrapper *{pointer-events:none !important}

html.zloaddone .barba-wrapper *{pointer-events:all !important}

html.zloaddone .menu,
html.zloaddone .menu *{
    pointer-events: none !important;
}

html.zloaddone.menuopened  .menu ,
html.zloaddone.menuopened  .menu *{
    pointer-events: all !important;
}

.div-block-7.form-open {
    width: 100%;
    min-height: 100vh;
}

.grid-item .p-50-50 {
   
    max-width: 300rem;
    word-break: break-word;
}

.sfw .splide__arrows{display:none !important}

.sfw{background-color: #ddd0;
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
    width: 100%;
    height: auto;
    min-height: auto;
    display: flex;}

.sfw .splide__pagination {
     z-index: 2;
    text-align: center;
    -webkit-tap-highlight-color: #0000;
    tap-highlight-color: #0000;
    height: 40px;
    margin: auto;
    padding-top: 10px;
    position: absolute;
    inset: auto 0 0;
    flex-flow: row;
    justify-content: center;
    align-items: flex-start;
    width: 1020rem;
    margin-left: auto;
    margin-right: auto;
    padding-top: 40rem;
    display: flex;
    inset: 0% auto auto;
}

.mom-fake-h._2{
    transform: translateX(var(--paxallaxscroll)) translateZ(0) !important;
    transition: all 50ms ease;
        will-change: transform;
}



.sfw .splide__pagination li{
     margin-left: auto !important;
    margin-right: auto !important;
    display:block;
}

 .sfw .splide__pagination li button{
     appereance:none;
    cursor: pointer;
    background-color: #fff6;
    width: 1em;
    height: 1em;
    margin: 0 3px .5em;
    transition: background-color .1s, color .1s;
    display: inline-block;
    position: relative;
     pointer-events: all !important;
     margin-left: auto !important;
    margin-right: auto !important;
    width: 20rem;
    height: 20rem;
    background: transparent !important;
    border: solid 2px white !important;
     border-radius: 100%;
}

.sfw .splide__pagination li button.is-active{
    background: #02B1AA !important;
    border: solid 2px #02B1AA !important;
}




.navbar .navlink.w--current,
.menulink.p-50-50.w--current{
    color: var(--ocean);
}

.navlink.home-link.w--current{
    background-color: #02b1aa;
    color:white;
}

.loadg{transition: all 2310ms linear;
    transform:scaleX(0) translateZ(0);
    will-change:transform;
    width:100% !important;
    
}

.form-in{pointer-events:none !important}

.formoppened .form-in{pointer-events:all !important}

.col3 .p-50-50.ll {
    max-width: 390rem;
}

.div-block-7.form-open {
   
    width: 100%;
}

.about-page .prod-grid .grid-item .p-30-30{opacity:0;transition: opacity 300ms ease}

.about-page .prod-grid .grid-item:hover .p-30-30{opacity:1;}

.news-core .news-item:nth-child(1),

.news-core .news-item.w-big{
    grid-area: span 1 / span 4 / span 1 / span 4;
    height:800rem;
}

.news-core .news-item:nth-child(1) .p-50-50{
   font-size: 90rem;
   line-height: 80rem;
}

.news-core .news-item:nth-child(4n + 2),

.news-core .news-item.w-med{
    grid-area: span 1 / span 2 / span 1 / span 2;
    height:600rem;
}

.news-core .news-item:nth-child(4n + 3),
.news-core .news-item:nth-child(4n + 4),

.news-core .news-item.w-small{
    grid-area: span 1 / span 1 / span 1 / span 1;
    height:600rem;
}



.news-core .news-item:nth-child(4n + 5),

.news-core .news-item.w-big{
    grid-area: span 1 / span 4 / span 1 / span 4;
    height:1200rem;
}

.news-core .news-item.w-small{
    grid-area: span 1 / span 1 / span 1 / span 1;
    height:600rem;
}

.news-core .news-item.w-med{
    grid-area: span 1 / span 2 / span 1 / span 2;
    height:600rem;
}

.news-core .news-item.w-big{
    grid-area: span 1 / span 4 / span 1 / span 4;
    height:1200rem;
}

.news-page-grid > *{min-height:600rem}



.radio-button {
   
    border-radius: 100%;
    background-position: center !important;
    
    background-image: none !important;
    
    background-color: white !important;
}

.radio-button-field:has( input:checked) div:after{content:"";
    background:#02B1AA;
    width:10rem;height:10rem;border-radius:100%
}

.radio-button-field:has( input) div{
    box-shadow: none !important;
}

.radio-button-field:has( input:checked) div{
    cursor:pointer;
border-width:1px;border-color:#18181866;display:flex;
  
    justify-content: center;
    align-content: center;
    flex-wrap: wrap;
}

.news-core .news-item .vert-spleet-fh.top120 {

    padding-top: 40rem;
}

.news-core .news-item:nth-child(1) .vert-spleet-fh.top120 {

    padding-top: 160rem;
}


.w--current {pointer-events:none !important}

.loadg.isloading{transform:scaleX(1) translateZ(0);}

.tob-load,
.slider-2{pointer-events:none}

/*html:has(.abs-link.call-cursor:hover) .brand-cursor{*/
/*    transform:scale(1);*/
/*}*/


.card-in .bage{transition: all 300ms ease}

.card-in:has(.abs-link.call-cursor:hover) .bage{background-color: #02b1aa;}

html:has(.abs-link.call-cursor.mousedown) .brand-cursor{
    transform:scale(1.1);
    transition: transform 1000ms ease-out;
}

html:has(.abs-link.call-cursor.mousedown) .brand-cursor img{
    transform:scale(0.6);
    transition: transform 400ms ease-out;
}

html:has(.abs-link.call-cursor:hover) .mom-icon-cursor{
    animation: rotate 5s linear  infinite;
}


               @keyframes rotate {
               0% { transform: rotate(0deg); }
               24% { transform: rotate(0deg); }
               25% { transform: rotate(90deg); }
               49% { transform: rotate(90deg); }
               50% { transform: rotate(180deg); }
               74% { transform: rotate(180deg); }
               75% { transform: rotate(270deg); }
               99% { transform: rotate(270deg); }
               100% { transform: rotate(360deg); }
               }
.navlink,
.menu,
.b-line{transition: all 300ms ease} 

.startloaded .navlink.home-link.w--current {
    background-color: #181818;
}

.zloaddone .navlink.home-link.w--current {
    background-color: #02b1aa;
}

html .dot {
    width: 2.5vw;
    height: 2.5vw;
}

html.verticalmode .dot {
    width: 2.5vw;
    height: 2.5vw;
}

.pnz{pointer-events:none;height:calc(120vh + 340rem);
    top: calc(-50vh - 170rem);
    pointer-events:none !important
}

html.zloaddone .barba-wrapper .pnz{
    pointer-events:none !important
}

.mom-fake-h._2 {width:calc(4258rem - 100vw);
    padding-left:40rem;
}

html .dots {
    z-index: 2;
    flex-flow: wrap;
    flex: none;
    justify-content: flex-start;
    align-items: flex-start;
    width: 100vw;
    height: 100vh;
    margin: 0;
    display: flex
;
    position: absolute;
    inset: 0 auto auto 0;
    left: -1.25vw;
    top: -1.25vw;
    height: auto;
    bottom: -2.5vw;
    width: auto;
    right: -1.25vw;
}

html:has(.homepage) path{fill:white; transition: all 500ms ease}

html.loaddone:has(.homepage) path{fill:rgb(2, 177, 170);}


.cursor{pointer-events:none}

html:has(.homepage)  .startloaded{pointer-events:none}

.loader{display:none}

html:has(.homepage) .loader{display:flex}

.menu .content-container > *{
    position: relative;
    z-index: 2;
    transition: opacity 250ms linear 500ms, transform 200ms ease 500ms;
    opacity:0;
    transform: translateY(25px);
}

.menu .content-container > *:nth-child(2){
   
    transition: opacity 250ms linear 600ms, transform 200ms ease 600ms;
  
}

.menuopened .menu .content-container > *{
    opacity:1;
    transform: translateY(0px);
}

.menu .content-container:after,
.menu .grid-item.last:after{
    content:"";
    z-index:10;
    pointer-events:none;
    position: absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
    transform-origin: right;
    background:black;
    transition: transform 150ms ease 250ms;
}

.menu .main-grid .menu3 .content-container:after{
    transform: scaleX(0);
    z-index:1;
    background:white;
    transform-origin: left;
}

.menuopened .menu .content-container:after,
.menuopened .menu .grid-item.last:after{
    transform: scaleX(0);
}

.menuopened .menu .menu3 .content-container:after{
    transform: scaleX(1);
}

.menu{pointer-events:none;background:black; opacity:0; transition: all 500ms ease;display:flex;}

.menu *{pointer-events:none !important;}
.menuopened .menu *{pointer-events:all !important;}

.menuopened .menu{display:block;pointer-events:all; opacity:1; }

.menuopened .menu-btn{background-color:#02B1AA;}

.menuopened .b-line:nth-child(1){
    transform: rotate(-45deg) translateY(0);
}

.menuopened .b-line:nth-child(3){
    transform: rotate(45deg) translateY(0);
}

.menuopened .b-line:nth-child(2){
    transform: scaleX(0);
}

.prod-grid > *{min-height:600rem}


/*html .homepage .start-revers .dot:after {*/
   
/*    transform: scale(0.2);*/
/*}*/

/*html.zloaddone .homepage .start-revers .dot:after {*/
   
/*    transform: scale(1.3);*/
/*}*/


/*html.zloaddone .homepage .card-in.dotevent .start-revers .dot:after, */
/*html.zloaddone .homepage .footer.dotevent .start-revers .dot:after {*/
/*    transform: scale(0.2);*/
/*}*/



/*.card-in.dotevent .dot:after {transform: scale(1.3)}*/

/*.start-revers .dot:after{transform: scale(1.3)}*/

/*.card-in.dotevent .start-revers .dot:after,*/
/*.footer.dotevent .start-revers .dot:after{transform: scale(0.2); will-change:transform}*/

/*.card-in.dotevent .start-revers .dot:after,*/
/*.footer.dotevent .start-revers .dot:after{transform: scale(0.2); will-change:transform}*/

.card-in {
    --scale-factor: 1; /* Изначальное значение переменной */
}


.card-in .dot:after {
    transform: scale(var(--scale-factor)); 
    
}

.dot:after {
    transform: scale(var(--scale-factor)); 
    
}


.footer .dot:after {
    transform: scale(var(--scale-factor)); 
    
}

.dot.primedot {
    position: absolute;
    inset: 0% auto auto 0%;
    visibility: hidden;
    opacity: 0;
}


html .tob-load{transition: all 500ms ease 500ms}
.loaddone .tob-load{transform:scaleX(0)}
html .loader{transition: all 500ms ease}
.loaddone .loader{opacity:0}


.strongrevers .dot:after{
    transform: scale(1.3);
}

@media screen and (min-width:992px){
  .section.fh-section.real100vh  .main-grid._100vh-grid {
    grid-template-rows: repeat(auto-fit, 100%);
    grid-auto-rows: 50%;
}

.menu .main-grid {
   
    grid-template-rows: repeat(auto-fit, 50%) !important;
    grid-auto-rows: 50%;
}


.news-core .news-item:nth-child(4n + 5) .p-50-50 {
    max-width: 100%;
    font-size: 90rem;
    line-height: 90rem;
}

}

@media screen and (max-width:992px){
   p{
       overflow-wrap: anywhere;
   } 
    

.about-page .prod-grid .grid-item .p-30-30 {
    opacity: 1;
}
}


.mobhere{display:none}

.content-container .a-14-20{font-variation-settings: "wght" 545, "slnt" 0, "wdth" 75;
    text-transform: uppercase;}
    
.a-14-20:hover{color:#02b1aa}

.center {
   
    position: relative;
}

.center:has(.preloader):after {
   content:"+";
    position: absolute;

    color: #fff;
    background-color: #02b1aa;
    border-radius: 100%;
    justify-content: center;
    align-items: center;
    width: 100rem;
    height: 100rem;
    font-size: 30rem;
    line-height: 30rem;
    display: flex;
    cursor: pointer;
    pointer-events: none;
}

.preloader{cursor:pointer}
    
    
 .section.section2   .pnz {
    pointer-events: none;
    height: calc(160vh + 0rem);
    top: calc(-50vh - 0rem);
    pointer-events: none !important;
}

.section.section2 .mom-fake-h._2 {
   
    transition: all 150ms linear;
}

.section.section2 .content-container.top0{display:flex}

.content-container.top0{display:none}

.content-container.top0:has(*){display:flex}

/*.spleet.m-grid .content-container.top0:nth-child(1) {*/
/*    flex: 0;*/
/*    width: 50%;*/
/*    flex-shrink: 0;*/
/*    min-width: 50%;*/
/*}*/

.spleet.m-grid.mobhere .content-container.top0:nth-child(1) {
    flex: 0;
    width: 100%;
    flex-shrink: 0;
    min-width: 100%;
}



.spleet.m-grid .content-container.top0:nth-child(1):has( + * + * +*>*) {
    flex: 1;
    width: 50%;
    flex-shrink: 1;
    min-width: 0%;
}

/*  .section.fff .spleet.m-grid .content-container.top0:nth-child(1) .p-50-50 {*/
/*    flex: 0;*/
/*    width: 50%;*/
/*    flex-shrink: 0;*/
/*    min-width: 50%;*/
/*}*/

.grid-item .p-50-50 {
    max-width: 100%;
    word-break: break-word;
}

@media screen and (max-width:475px){
    
      .rrich  .rich-text-block  {
        margin-top: 20rem;
        font-size: 30rem;
        line-height: 30rem;
    }
    
        .text-field.p-30-30 {
        min-height: 40rem;
        line-height: 40rem;
        font-size: 14rem;
    }
    
    .spleet.m-grid .content-container.top0:nth-child(1):has( + * + * +*>*) {
    flex: 1;
    width: 100%;
    flex-shrink: 1;
    min-width: 0%;
}
    
    .pageforclients .spleet.m-grid .content-container.top0:nth-child(1){
         flex: 0;
    width: 100%;
    flex-shrink: 0;
    min-width: 100%;
    }
    
     .section.fff .spleet.m-grid .content-container.top0:nth-child(1) .p-50-50 {
    flex: 0;
    width: 100%;
    flex-shrink: 0;
    min-width: 100%;
}
    
    .section.fff .spleet.m-grid .content-container.top0:nth-child(1) {
    flex: 0;
    width: 100%;
    flex-shrink: 0;
    min-width: 100%;
}
    
    .spleet.num-mom > *:nth-child(3){grid-area: 2 / 2;}
    .spleet.num-mom:has( .content-container.top0:nth-child(3) + .content-container.top0:nth-child(4) ) > *:nth-child(3){grid-area: 2 / 1;}
    
      .center:after {
        font-variation-settings: "wght" 545, "slnt" 0, "wdth" 90;
        width: 60rem;
        height: 60rem;
        font-size: 14rem;
        line-height: 20rem;
    }
    
        .footer {
      
        height: 90svh;
    }
    
    
    .splide.sfw + .section     .vert.m-top-80 {
       
        padding-top: 20rem;
    }
    
  html   .content-container.top0 .p-50-50{
    min-height: 30rem;}
   
    
       html .p-90-80 p {
        margin-right: -6rem;
    }
    
    
       html  .news-core .news-item:nth-child(1) .p-50-50 {
        font-size: 30rem;
        line-height: 30rem;
    }
    
        .p-30-30.rich-cont {

        display: flex;
        flex-direction: column;
        gap: 20rem;
    }
    
    .p-30-30.rich-cont:after,
    .p-30-30.rich-cont:before{display:none}
    
    .spleet.m-grid.pchere{display:none}
    
    .spleet.m-grid.mobhere{display:grid;
        
        grid-column-gap: 10rem;
        grid-row-gap: 20rem;
        grid-template-rows: auto auto;
        grid-template-columns: 1fr;
    }
    
    div:has(.vert + .vert.top120) .center + .vert .spleet.m-grid{
        grid-column-gap: 10rem;
        grid-row-gap: 20rem;
        grid-template-rows: auto auto;
        grid-template-columns: 1fr;
    }
    
    .vert.top40.top:has(.vert + .vert.top120) .bottom-vert + .vert .spleet.m-grid{
        grid-column-gap: 10rem;
        grid-row-gap: 20rem;
        grid-template-rows: auto auto;
        grid-template-columns: 1fr;
    }
    
    .spleet.num-mom.col3.gridven{
        display:grid;
        
        grid-column-gap: 10rem;
        grid-row-gap: 10rem;
        grid-template-rows: auto auto;
        grid-template-columns: 1fr 1fr;
    
    }

    /*.spleet.m-grid {*/
    /*    grid-column-gap: 10rem;*/
    /*    grid-row-gap: 20rem;*/
    /*    grid-template-rows: auto auto;*/
    /*    grid-template-columns: 1fr;*/
        
    /*}*/
    
    /*.m-grid > *:nth-child(even) {*/
    /*    padding-left: 0rem;*/
    /*}*/
    
    .barba-container.about-page .section.fff .vert.top40.mtop0 .spleet.m-grid{
   
        grid-row-gap: 20rem;
        grid-template-columns: 1fr;
    }
    
    .barba-container.about-page .section.fff .vert.top40.mtop0 .spleet.m-grid > *:nth-child(even) {
        padding-left: 0rem;
    }
    
    /*.barba-container.about-page .section.fff .vert.top40.mtop0 .spleet.m-grid br{display:none}*/
    
    .barba-container.homepage .section:has( .partners-grid)     .vert-spleet-fh {
        padding-top: 50rem;
        padding-bottom: 20rem;
        
        grid-row-gap: 60rem;
    }
    
    .vert.m-top-80 .spleet.m-grid{
        
        grid-template-columns: 1fr ;
    }
    
    .section.fh-section.real100vh {
    min-height: 100svh;
}


.pageforclients .vert-spleet-fh.cc-black .spleet.num-mom.m-grid.m-grid2 {
        grid-template-columns: 1fr ;
        padding-top:40rem;
    }
    
    
    .pageforclients .vert-spleet-fh.cc-black .spleet.num-mom.m-grid > *:nth-child(even) {
        padding-left: 0rem;
    }
    
        .spleet.m-grid > *:nth-child(even) {
        padding-left: 0;
    }
    
    .num + .p-50-50 {
        font-size: 20rem;
        line-height: 20rem;
    }
    
     .pageforclients   .spleet.num-mom.col3 {
        grid-column-gap: 10rem;
        grid-row-gap: 10rem;
        grid-template-rows: auto auto;
        grid-template-columns: 1fr 1fr;
        grid-auto-columns: 1fr;
        padding-left: 20rem;
        padding-right: 20rem;
        display: grid
;
    }
    
        .spleet.num-mom {
         grid-column-gap: 10rem;
        grid-row-gap: 10rem;
        grid-template-rows: auto auto;
        grid-template-columns: 1fr 1fr;
        grid-auto-columns: 1fr;
        padding-left: 20rem;
        padding-right: 20rem;
        display: grid
    }
    
    /*.p-50-50 br,*/
    /*.p-90-80 br{display:none}*/
    
    #w-node-_5840793b-4ca0-2ea9-4b9f-87ca97da3a17-6d7fd6b3, #w-node-_90cd9323-13ed-d8ba-5deb-72fb3a02c6e3-6d7fd6b3, #w-node-_808ac976-cc96-2d63-8e8e-2fe065a255ae-6d7fd6b3 {
    grid-area: span 1 / span 1 / span 1 / span 1;
}
    
    .news-core .news-item:nth-child(1) .content-container + .content-container{display:none}
    .news-core .news-item:nth-child(1) .content-container{padding-right:20rem}

    
    /*.vert-spleet-fh.cc-black .spleet.m-grid{*/
        
    /*    grid-template-columns: 1fr ;*/
    /*}*/
    
    .vert.m-top-80 .spleet.m-grid .content-container.top0._2w {
        padding-left: 0rem;
    }
    
    /*.vert-spleet-fh.cc-black .p-90-80{*/
    /*    font-size: 20rem;*/
    /*    line-height: 20rem;*/
    /*}*/
    
    .spleet.num-mom.m-grid     .p-50-50 {
        font-size: 20rem;
        line-height: 20rem;
    }
    
    .splide__track.aut {
    width: auto;
    display: block;
    overflow-wrap: normal;
}

.splide__sr{display:none !important}

.sfw {
   
    justify-content: flex-start;
    align-items: start;
   
    display: block;

}

.sfw .splide__list{display:flex;justify-content: flex-start;
    align-items: start;}
    
    .maplinker{
   
    width: 30rem;
    height: 30rem;
}
    
    .p-90-80 p {
    margin-right: -6rem;
}
    
    .navlink.w130.cont-bnt:hover {
    background-color: #181818;
    color: var(--ocean);
}
    
    .rich-text-block ul {
        margin-top: 20rem;
        font-size: 30rem;
        line-height: 30rem;
    }
    
   .p-14-20.uper.form-p  {
    display: inline;
}

   .spleet.m-grid._404pp .p-70-60.nmob {
        display: block;
        overflow-wrap: break-word;
    }

    
      .div-block-7.form-open  .main-image.formt-tops {
        height: auto;
        min-height: auto;
    }
    
      .div-block-7.form-open  .main-image.formt-tops  .abs-form {
        max-width: 231rem;
        padding-top: 100rem;
        padding-left: 20rem;
        padding-right: 20rem;
        right: auto;
        position: relative;
        padding-bottom: 20rem;
    }
    
        .content-container.top0._2 {
        padding-left: 10rem;
        max-width: 200rem;
    }
    
     
    
   *{  
    overflow-wrap: anywhere;
}
    
  .p-90-80.mmax580{  
    overflow-wrap: anywhere;
}
    
    .section.fh-section.aspect.brgd {
    aspect-ratio: 390 / 520;
}
    
    .p-30-30.rich-cont {
    max-width: 100%;
    width: 100%;
}

.content-container.top0.c2{
        max-width: 140rem;
    }
    

.vert-spleet-fh.m-cont-blk .content-container.top0.c2
    {
        max-width: 100%;
    }
    
    .menu-btn:hover {
    background-color: #181818;
}

.menuopened .menu-btn {
    background-color: var(--ocean);
}

.div-block-10 {
   
    min-height:  0px;
}
    
    .grid-item.menuitem._1 {
    flex: none;
    width: 100%;
    height: auto;
    padding-top: 0rem;
}

.content-container.menuer.top0m{ padding-top: 100rem;
}

.grid-item.menuitem.menu3 {
    width: 100%;
    height: 240rem;
}

.grid-item.last {
    width: 100%;
    height: 300rem;
    
    position: relative;
}
    
    
.news-core .news-item:nth-child(1) .p-50-50 {
    font-size: 50rem;
    line-height: 50rem;
}

.news-core .news-item:nth-child(1) {
    height: 520rem;
}
.news-core .news-item:nth-child(4n + 2),
.news-core .news-item:nth-child(4n + 3), 
.news-core .news-item:nth-child(4n + 4) {
    height: 300rem;
}

.news-core .news-item:nth-child(4n + 5) {
    height: 300rem;
}

.news-core .news-item:nth-child(1) .vert-spleet-fh.top120 {
    padding-top: 100rem;
}
    
    
.mom-fake-h._2 {
    width: calc(983rem - 100vw + 40rem);
}
    
    
    .p-70-60.m-50-50{
    /*    -ms-word-break: break-all;*/
    /*word-break: break-all;*/
    -webkit-hyphens: auto;
    -moz-hyphens: auto;
    -ms-hyphens: auto;
    hyphens: auto;
    }
    
    
.prod-grid > *{min-height:300rem}
.main-grid.prod-grid {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
}

    html .brands-grid > * {
        min-height: auto;
    }
    
    html .dot {
    width: 10vw;
    height: 10vw;
}

html .partners-grid-in > * {
    min-height: 200rem;
}

html .main-grid.prod-grid-in > * {
    min-height: 300rem;
}

html .slider-nav-top .w-slider-dot,
.sfw .splide__pagination li button{
    margin-left: auto !important;
    margin-right: auto !important;
    width: 10rem;
    height: 10rem;
    background: transparent !important;
    border: solid 2px #000000 !important;
}

html .slider-nav-top,
.sfw .splide__pagination{
        width: 100%;
        height: auto;
        padding-top: 20rem;
        position: relative;
        max-width: 160rem;
    }
    
    .sfw .splide__pagination{
        
    padding-left: 0;
    }
    
        html .slider-nav-top .w-slider-dot, .sfw .splide__pagination li button {
        margin-left: auto !important;
        margin-right: auto !important;
        width: 10rem;
        height: 10rem;
        background: transparent !important;
        border: solid 2px #000000 !important;
        min-height: 10rem;
        padding: 0;
    }
    
.m-grid > *{width:50%}
.m-grid > *:nth-child(even){padding-left:10rem}

    .p-90-80 {
       
        max-width: 100%;
    }
    
    
    html.zloaddone .homepage .card-in.dotevent .start-revers .dot:after, 
    html.zloaddone .homepage .footer.dotevent .start-revers .dot:after {
    transform: scale(1.3);
}

html.verticalmode .dot {
    width: 8.5vw;
    height: 8.5vw;
}

.mom-fake-h._2 {
   
    padding-left: 0rem;
}

.p-50-50.ll {
   
    padding-right: 20rem;
}


}

.jkj[data-chu="evener"] > *:nth-child(1n + 7) {display:none}

.jkj[data-chu="odder"] > *:nth-child(1n + 8) {display:none}

.jkj:has( + .center .hiders) > * {display:flex}

.preloader{transition: all 500ms ease 200ms;opacity:1}

.center:has( .hiders){display:none}


.jkj > .showitemer{display:flex !important}


.center .preloader {
    /*animation: loadimger 5s linear infinite;*/
    /*will-change: transform;*/
}


[data-chu="odd1"] + .center,
[data-chu="odd2"] + .center,
[data-chu="odd3"] + .center,
[data-chu="odd4"] + .center,
[data-chu="odd5"] + .center,
[data-chu="even2"] + .center,
[data-chu="even4"] + .center,
[data-chuzna="evener6"] + .center,
[data-chuzna="odder7"] + .center{display:none !important}


  @keyframes loadimger {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}

.content-container.top0._2 a.a-14-20:hover,
.content-container.top0 a.a-14-20:hover{color:#02b1aa}

.content-container.top0 .p-50-50{
    min-height: 100rem;}


@media screen and (min-width:476px){
    
    
    
    
     [data-chu="odd1"] .grid-item:nth-child(1)
    {
    grid-area: span 1 / span 4 / span 1 / span 4;
}

 [data-chu="even4"] .grid-item:nth-child(1)
    {
    grid-area: span 2 / span 2 / span 2 / span 2;
}
    
    
    [data-chu="even2"] .grid-item:nth-child(2)
    {
    grid-area: span 1 / span 1 / span 1 / span 1;
}


[data-lazt="even2"] .grid-item:nth-child(2)
    {
    grid-area: span 1 / span 2 / span 1 / span 2;
}
    
    
    .main-grid.prod-grid[data-chu="odd5"] .grid-item:nth-child(1)
    {
    grid-area: span 1 / span 2 / span 1 / span 2;
}

.main-grid.prod-grid[data-chu="odd5"] .grid-item:nth-child(5)
{
    grid-area: span 1 / span 2 / span 1 / span 2;
}


.main-grid.prod-grid[data-chu="evener"] .grid-item:nth-child(1){
    grid-area: span 2 / span 2 / span 2 / span 2;
}

.main-grid.prod-grid[data-chu="evener"] .grid-item:nth-child(1n + 5){
    grid-area: span 1 / span 2 / span 1 / span 2;
}

.main-grid.prod-grid[data-chu="odder"] .grid-item:nth-child(1)
{
    grid-area: span 1 / span 2 / span 1 / span 2;
}

.main-grid.prod-grid[data-chu="odder"] .grid-item:nth-child(1n + 5){
    grid-area: span 1 / span 2 / span 1 / span 2;
}


.main-grid.brands-grid[data-chu="odd5"] .grid-item:nth-child(1),
.main-grid.brands-grid[data-chu="odd5"] .grid-item:nth-child(5){
    
}


.main-grid.brands-grid[data-chu="evener"] .grid-item:nth-child(1){
    
}

.main-grid.brands-grid[data-chu="evener"] .grid-item:nth-child(1n + 5).
.main-grid.brands-grid[data-chu="odder"] .grid-item:nth-child(1),

.main-grid.brands-grid[data-chu="odder"] .grid-item:nth-child(1n + 5){
    
}

.main-grid.brands-grid[data-chu="odder"] .grid-item:nth-child(5){
    grid-area: span 1 / span 1 / span 1 / span 1;
}

.main-grid.brands-grid[data-chu="odder"] > *:nth-child(4n + 1) {
    grid-area: span 1 / span 1 / span 1 / span 1;
}

.main-grid.brands-grid[data-chu="evener"] > *:nth-child(4n + 1) {
    grid-area: span 1 / span 1 / span 1 / span 1;
}

.main-grid.brands-grid[data-chu="odder"] > *:nth-child(1) {
    grid-area: span 2 / span 1 / span 2 / span 1;
}

.main-grid.brands-grid[data-chu="evener"] > *:nth-child(1) {
    grid-area: span 2 / span 1 / span 2 / span 1;
}
.main-grid.brands-grid[data-chu="evener"] > *:nth-child(5) {
    grid-area: span 2 / span 1 / span 2 / span 1;
}

.main-grid.brands-grid[data-chu="even4"] > *:nth-child(4) {
    grid-area: span 1 / span 2 / span 1 / span 2;
}

.partners-grid-in > *:nth-child(9n + 6) {
    grid-area: span 1 / span 2 / span 1 / span 2;
}

.partners-grid-in > *:nth-child(1n + 6) {
    grid-area: span 1 / span 2 / span 1 / span 2 !important;
}

.partners-grid-in[data-chu="evener"] > *:nth-child(1) {
    grid-area: span 2 / span 2 / span 2 / span 2 !important;
}

.brandsin[data-chuzna="evener6"] .grid-item:nth-child(4) {
    grid-area: span 1 / span 1 / span 1 / span 1;
}

.brandsin[data-chuzna="evener6"] .grid-item:nth-child(5) {
    grid-area: span 1 / span 1 / span 1 / span 1;
}

.brandsin[data-chuzna="evener6"] .grid-item:nth-child(6) {
    grid-area: span 1 / span 2 / span 1 / span 2;
}

/*.brandsin[data-chu="evener"] .grid-item.showitemer:nth-last-child(2) {*/
/*    grid-area: span 1 / span 1 / span 1 / span 1;*/
/*}*/


.brandsin[data-lazt="odder1"] > .grid-item.showitemer:nth-last-child(4) {
    grid-area: span 2 / span 2 / span 2 / span 2;
}

.brandsin[data-lazt="odder1"] > .grid-item.showitemer:nth-last-child(3) + * + * {
        grid-area: span 1 / span 1 / span 1 / span 1;
}

.brandsin[data-lazt="odder1"] > .grid-item.showitemer:nth-last-child(3) {
    grid-area: span 1 / span 2 / span 2 / span 1;
}

.brandsin[data-lazt="odder3"] > .grid-item.showitemer:nth-last-child(1) {
    grid-area: span 1 / span 2 / span 1 / span 2;
}

.brandsin[data-lazt="odder5"] > .grid-item.showitemer:nth-last-child(4) {
    grid-area: span 1 / span 2 / span 1 / span 2;
}

.brandsin[data-lazt="odder9"] > .grid-item:nth-last-child(1) {
    grid-area: span 1 / span 4 / span 1 / span 4;
}

.brandsin[data-lazt="odder7"] > .grid-item:nth-last-child(1) {
    grid-area: span 1 / span 2 / span 1 / span 2;
}

.brandsin[data-lazt="odder5"] > .grid-item:nth-last-child(4) {
    grid-area: span 2 / span 2 / span 2 / span 2 !important;
}

.brandsin[data-chuzna="odder17"] > .grid-item:nth-last-child(1) {
        grid-area: span 1 / span 1 / span 1 / span 1 !important;
    
}

.brandsin[data-chuzna="odder15"] > .grid-item:nth-last-child(1) {
        grid-area: span 1 / span 4 / span 1 / span 4 !important;
    
}

.brandsin[data-chuzna="evener10"] > .grid-item:nth-last-child(1) {
        grid-area: span 1 / span 1 / span 1 / span 1 !important;
    
}

.brandsin[data-chuzna="odder9"] > .grid-item:nth-last-child(1) {
        grid-area: span 1 / span 2 / span 1 / span 2 !important;
    
}

.brandsin[data-chuzna="odder7"] > .grid-item:nth-last-child(1) {
        grid-area: span 1 / span 1 / span 1 / span 1 !important;
    
}



.brandsin[data-lazt="evener2"] > .grid-item.showitemer:nth-last-child(4) {
    grid-area: span 1 / span 2 / span 1 / span 2;
}

.brandsin[data-lazt="evener0"] > .grid-item.showitemer:nth-last-child(1) {
    grid-area: span 1 / span 2 / span 1 / span 2;
}

.brandsin[data-lazt="evener8"] > .grid-item.showitemer:nth-last-child(4) {
    grid-area: span 2 / span 2 / span 2 / span 2;
}

.brandsin[data-lazt="evener8"] > .grid-item:nth-last-child(3) {
    grid-area: span 1 / span 1 / span 1 / span 1;
}

.brandsin[data-lazt="evener8"] > .grid-item:nth-last-child(1) {
    grid-area: span 1 / span 4 / span 1 / span 4;
}

.brandsin[data-lazt="evener6"] > .grid-item.showitemer:nth-last-child(1) {
    grid-area: span 1 / span 2 / span 1 / span 2;
}

.brandsin[data-lazt="evener2"] > .grid-item.showitemer:nth-last-child(4) + * + * {
    grid-area: span 1 / span 1 / span 1 / span 1;
}


.main-grid.prod-grid.news-page-grid[data-chu="even2"] > *:nth-child(2) {
    grid-area: span 1 / span 2 / span 1 / span 2;
}

.main-grid.brands-grid.jkj[data-chu="even4"] > *:nth-child(1){
    grid-area: span 2 / span 1 / span 2 / span 1;
}

/*.brandsin[data-lazt="odder3"] > .grid-item.showitemer:nth-last-child(4) {*/
/*     grid-area: span 2 / span 2 / span 2 / span 2;*/
/*}*/



/*.brandsin[data-chu="odder"] .grid-item.showitemer:nth-last-child(1) {*/
/*    grid-area: span 1 / span 2 / span 1 / span 2;*/
/*}*/


/*.brandsin[data-chu="evener"] .grid-item:nth-last-child(2) {*/
/*    grid-area: span 1 / span 1 / span 1 / span 1;*/
/*}*/

/*.brandsin[data-chu="evener"] .grid-item:nth-last-child(4) {*/
/*    grid-area: span 1 / span 1 / span 1 / span 1;*/
/*}*/




/*.main-grid.brands-grid[data-chu="odder"],*/
/*.main-grid.brands-grid[data-chu="evener"],*/
/*.main-grid.brands-grid{*/
/*    grid-template-columns: 1fr 1fr 1fr 1fr;*/
/*}*/

html .dot {
    width: 35rem;
    height: 35rem;
}

html .dots {
    z-index: 2;
    flex-flow: wrap;
    flex: none;
    justify-content: flex-start;
    align-items: flex-start;
    width: 100vw;
    height: 100vh;
    margin: 0;
    display: flex !important;
    pointer-events: all !important;
    position: absolute;
    /* inset: 0 auto auto 0; */
    left: -20rem;
    top: -1.25vw;
    height: auto;
    bottom: -80rem;
    width: auto;
    right: -40rem;
}


}


:root {
  --dot-size: 0rem;
  --dot-gap:35rem;
  --dot-color: #02B1AA;
  --dot-color-black: #101010;
}

.start-revers {
    /*--dot-size: 22rem;*/
}

.dots > *{display:none}

.dots  {
  position: absolute;
  width: 100%;
  height: 100%;
  overflow: hidden;
  border-radius: 0px;
  background-image: 
    radial-gradient(var(--dot-color) var(--dot-size), transparent var(--dot-size)),
    radial-gradient(var(--dot-color) var(--dot-size), transparent var(--dot-size));
  background-size: var(--dot-gap) var(--dot-gap);
  background-position: 0 0, var(--dot-gap) var(--dot-gap);
}

.dots.start-revers  {
  background-image: 
    radial-gradient(var(--dot-color-black) var(--dot-size), transparent var(--dot-size)),
    radial-gradient(var(--dot-color-black) var(--dot-size), transparent var(--dot-size));
}


.news-item .spleet > *:nth-child(2){display:none}
